/* =================================================
This style sheet contains styles that may be unique to the flu site.

================================================= */

/* =NAVPAGE */

div#content div#content-main ul.navpage li a, div#content div#content-main ul.navpage-large a {
	font-weight: bold;
	}

div#content div#content-main ul.navpage, div#content div#content-main ul.navpage-large {
	margin-left: 0;
	list-style: none;
	padding-left: 0;
	color: #666666;
	line-height: 1.4;
	}

div#content div#content-main ul.navpage li, div#content div#content-main ul.navpage-large li {
	margin: 0 0 15px 0;
	list-style: none;
	padding-left: 0;
	}

/*div#content div#content-main ul.navpage li, div#content div#content-main ul.navpage-large li {
	margin: 0 0 15px 1px;
	list-style: none;
}*/

div#content div#content-main ul.navpage li ul {
	margin: 5px 0 5px 20px;
	padding: 0;
	list-style: none;
}

div#content div#content-main ul.navpage-large li ul {
	margin: 10px 0 20px 20px;
	padding: 0;
	list-style: none;
}

div#content div#content-main ul.navpage li ul li {
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	background: url(/flu/images/blt-small.gif) 0 9px no-repeat;
}

div#content div#content-main ul.navpage-large li ul li {
	padding: 0 0 0 10px;
	margin: 0 0 5px 0;
	background: url(/flu/images/blt-small.gif) 0 9px no-repeat;
}

div#content div#content-main ul.navpage-large a {
	font-size: 1.3em;
	}

div#content div#content-main ul.navpage-large li ul li a {
	font-weight: normal;
	font-size: 1em;
}

/* NAVPAGE-LARGE-ICONS */

div#content div#content-main ul.navpage-large-icons{
/*	width:70%;*/
	margin:30px auto 0 0;
	padding:0;
	clear:left;
}

div#content div#content-main ul.navpage-large-icons li{
	/*position:relative;*/
	/*display:block;*/
	margin:0 auto 40px 0;
	padding:0 5px 0.5em 0;
	text-indent:0;
	list-style:none;
	line-height:1.25em;
	/*clear: both;
	margin-top: 40px;
	padding-bottom: 10px;*/
	clear: left;
}

div#content div#content-main ul.navpage-large-icons li img{
	display:block;
	float:left;
	margin:0 5px 0 0;
	border:none;
	padding:0 0 10px 0;
	/*height:52px;
	width:52px;*/
}

div#content div#content-main ul.navpage-large-icons li a{
	display:block;
	margin:0;
	padding:0;
	color: #666666;
	font-size:1em;
	text-decoration:none;
	white-space:normal;
	height: 60px;
}

div#content div#content-main ul.navpage-large-icons li a strong{
	display:block;
	margin:0;
	padding:0;
	text-indent:0;
	text-decoration:underline;
	font-size: 1.35em;
	font-weight:bold;
	color:#036;
}

div#content div#content-main ul.navpage-large-icons li a:hover strong{
	text-decoration:none;
}

div#content div#content-main ul.navpage-large-icons li strong{
	line-height:1.35em;
	/*min-height:18px;*/
}

/* =ONTHISPAGE */

div#content div#content-main p.onthispage {
	margin: 0;
	font-weight: bold;
}

div#content div#content-main ul.onthispage {
	float: left;
	clear: left;
	margin: 0;
	font-weight: normal;
	padding: 0 0 20px 10px;
	list-style: none;
}

div#content div#content-main ol.onthispage {
	margin-top: 0;
	padding-bottom: 20px;
}

div#content div#content-main ul.onthispage li {
	background: #FFFFFF url(/flu/images/blt-small.gif) 0 9px no-repeat;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

div#content div#content-main ul.onthispage li ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

div#content div#content-main ul.onthispage li ul li {
	padding: 0 0 0 20px;
	margin: 0;
	background: url(/flu/images/blt-x-small.gif) 12px 9px no-repeat;
}

/* =NAVPAGE */

/* =NAVPAGE */

/* =LANGUAGES */

div#content div#content-main .englishtitle {
	color: #B4B4B4;
	font-size: .9em;
	font-style: italic;
	}

div#content div#content-main p.englishtitle {
	margin: -1.2em 0 1.2em 0;
	padding: 0 0 10px 0;
	}

div#content div#content-main ul li span.englishtitle a {
	font-weight: normal;
	font-size: 1em;
	color: #576D86;
	}

div#content div#content-main ul li span.englishtitle a:visited {
	color: #7A4550;
	}

/* =TABLES */

div#content div#content-main table.table {
	border-top: 1px solid #62A249;
	border-left: 1px solid #62A249;
	}

div#content div#content-main table.table td {
	border-bottom: 1px solid #62A249;
	border-right: 1px solid #62A249;
	}

/*div#content div#content-main table.table tr {
	background: #F8F8F8;
	}*/

div#content div#content-main table.table th {
	border-bottom: 1px solid #62A249;
	border-right: 1px solid #62A249;
	background: #deebdf url('/flu/images/page_options_bg.gif') bottom repeat-x;	
	color: #467434;
	}

div#content div#content-main table.footnote td {
	border-bottom: none;
	border-right: none;
	padding: 2px 2px 2px 2px;
	font-size: .9em;
	}

div#content div#content-main p.footnote {
	font-size: .9em;
	}

div#content div#content-main td.footnote {
	font-size: .9em;
	}

div#content div#content-main td.tablesmalltext {
	font-size: .9em;
	}

div#content div#content-main tr.tablesmalltext {
	font-size: .9em;
	}

div#content div#content-main th.tablesmalltext {
	font-size: .9em;
	}

/* =MISCELLANEOUS */

div#content div#content-main ul.navpage span.smalllink a {
	font-size: 1em;
	font-weight: normal;
	}

div#content div#content-main .newupdated {
	color: #FF0000;
	font-size: .9em;
	font-weight: bold;
	}

div#content div#content-main .indent {
	padding-left: 20px;
	}

div#content div#content-main .red {
	color: #FF0000;
	}

div#content div#content-main p.subtitle {
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: -20px;
	padding-bottom: 20px;
	font-size: 1.6em;
	line-height: normal;
	font-weight: normal;
	}

div#content div#content-main p.subtitle strong {
	font-weight: normal;
	}

div#content div#content-main .nonlink-in-a-linklist, li.nonlink-in-a-linklist {
	color: #333333;
}

div#content div#content-main p.intro {
	padding-bottom: 40px;
	}

div#content div#content-main p.clearleft {
	clear: left;
	}